Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/11713/?format=api
{
"ob_id": 11713,
"uuid": "53e0417188a9587755a047eeee58f9ea",
"title": "UKCIP02 Scenario Computations",
"abstract": "The UK Climate Impact Programme 2002 (UKCIP02) climate change scenarios are based exclusively on experiments completed using the HadCM3 global climate model, HadAM3H high-resolution atmosphere model and the HadRM3 regional climate mode by the Met Office Hadley Centrel. The same hierarchy of climate model experiments is used as the basis for each scenario.",
"keywords": "UKCIP02, UKCIP, UKCP, climate, projections",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}